img{
	max-width: 100%;
}

@font-face {
    font-family: 'Geomanist Black';
    src: url('../fonts/geomanist/Geomanist-Black.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist ExtraLight';
    src: url('../fonts/geomanist/Geomanist-ExtraLight.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist BoldItalic';
    src: url('../fonts/geomanist/Geomanist-BoldItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Bold';
    src: url('../fonts/geomanist/Geomanist-Bold.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist ExtraLightItalic';
    src: url('../fonts/geomanist/Geomanist-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist BlackItalic';
    src: url('../fonts/geomanist/Geomanist-BlackItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist BookItalic';
    src: url('../fonts/geomanist/Geomanist-BookItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Book';
    src: url('../fonts/geomanist/Geomanist-Book.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist MediumItalic';
    src: url('../fonts/geomanist/Geomanist-MediumItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Thin';
    src: url('../fonts/geomanist/Geomanist-Thin.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist LightItalic';
    src: url('../fonts/geomanist/Geomanist-LightItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist ThinItalic';
    src: url('../fonts/geomanist/Geomanist-ThinItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Ultra';
    src: url('../fonts/geomanist/Geomanist-Ultra.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Italic';
    src: url('../fonts/geomanist/Geomanist-Italic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Medium';
    src: url('../fonts/geomanist/Geomanist-Medium.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist Light';
    src: url('../fonts/geomanist/Geomanist-Light.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist UltraItalic';
    src: url('../fonts/geomanist/Geomanist-UltraItalic.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist-UltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/geomanist/Geomanist.woff2') format('woff2'),
        url('../fonts/geomanist/Geomanist.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'Geomanist', 'sans-serif';
	color: #000;
    overflow-x: hidden;
}

h2, h3, h4, h5, h6{
	font-family: 'Geomanist Bold';
	line-height: 1em;
    font-weight: normal;
}

h2{
	font-size: 40px;
	text-transform: uppercase;
}

strong{
    font-weight: normal;
}

.modal-default {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 100;
    width: 100%;
    background: rgba(0,0,0,0.6);
    overflow-y: auto;
    padding-bottom: 20px;
    display: none;
}

.modal-default.open-modal{
    display: block;
}

.modal-default .modal-content {
    background: #fff;
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto 20px auto;
    max-width: 960px;
    z-index: 101;
    position: absolute;
    top: 90px;
    border-radius: 0;
    border: none;
}

.modal-row{
    display: flex;
    flex-wrap: wrap;
}
.modal-prod-image{
    width: 55%;
}

.modal-prod-info{
    width: 45%;
    padding: 10px 7%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.close-modal {
    position: absolute;
    right: 20px;
    top: 20px;
    border: 2px solid #000;
    height: 30px;
    width: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Geomanist Bold';
    cursor: pointer;
    transition: 0.3s ease all;
    background: #FFF;
    z-index: 9;
}

.close-modal:hover{
    background: #000;
    color: #FFF !important;
}

.modal-prod-marca{
    max-width: 80px;
    margin-bottom: 20px;
}

.modal-prod-info h3{
    margin-bottom: 20px;
}

.modal-prod-info span{
    display: block;
}

.btn-prod{
    padding-top: 20px;
}

.btn-prod a{
    background: #60D489;
    border: 1px solid #60D489;
    color: #FFF !important;
    padding: 7px 60px;
    display: inline-block;
    font-family: 'Geomanist Bold';
    border-radius: 25px;
    font-size: 18px;
    transition: 0.3s ease all;
}

.btn-prod a:hover{
    background: #FFF;
    color: #60D489 !important;
    text-decoration: none;
}

.owl-nav {
    position: absolute;
    top: calc(40% - 17px);
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 0;
}
.owl-nav div {
    position: relative;
    height: 34px;
    width: 20px;
    font-size: 0;
    background-image: url("../images/arow.svg");
    background-size: cover;
}
.owl-nav .owl-prev {
    left: -40px;
    transform: rotate(180deg);
}
.owl-nav .owl-next {
    right: -40px;
}

.header{
    background:#0E4174;
    padding: 20px 0;
}

.header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .btn-header a{
    background: #FFF;
    color:#0E4174;
    padding: 7px 40px;
    display: inline-block;
    font-family: 'Geomanist Bold';
    border-radius: 25px;
    font-size: 18px;
    transition: 0.3s ease all;
    border: 2px solid #0E4174; 
}

.header .logo{
    max-width: 180px;
}

.header .btn-header a:hover{
    background: #0E4174;
    color: #FFF;
    border: 2px solid #FFF; 
    text-decoration: none;
}

.text-green{
	color: #60D489 !important;
	font-weight: normal !important;
}

.text-meddium-italic{
	font-family: 'Geomanist Medium' !important;
	font-weight: normal !important;
    font-style: italic;
}

.text-light-italic{
    font-family: 'Geomanist Light' !important;
    font-style: italic;
}

.text-bold-italic{
    font-family: 'Geomanist Bold' !important;
    font-style: italic;
}

.text-white{
    color: #FFF !important;
}

.text-blue{
    color: #4078D7 !important;
}

.text-blue-dark{
    color: #1A3A6B !important;
}

.video-section{
	font-family: 'Geomanist';
    margin-top: 40px;
}

.video-section h1{
	font-family: 'Geomanist Black';
	font-weight: normal;
	margin-bottom: 30px;
}

.video-section p{
	font-size: 30px;
	margin: 40px 0;
	font-family: 'Geomanist Medium';
    line-height: 1.2em;
}


.video-section figure{
	position: relative;
    margin: 0;
}

.video-section figure:before{
	position: absolute;
	content: '';
	height: 80px;
	width: 80px;
	background: url('../images/play.png') no-repeat;
	background-size: contain;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: 0.3s ease all;
}

.video-section a:hover figure:before{
	height: 100px;
	width: 100px;
}

.inovacao-section{
	height: 600px;
    text-align: center;
}

.inovacao-section h2{
    font-size: 50px;
    margin-bottom: 20px;
}

.inovacao-section p{
    font-size: 28px;
    line-height: 1.2em;
    margin: 0;
}

.inovacao-section .container{
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}

.inovacao-text{
	color: #FFF;
}

.colaboracao-section .container{
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
}

.colaboracao-text{
	width: 40%;
}

.produtos-section a{
    color: #000;
}

.produtos-section a:hover{
    text-decoration: none;
}

.produtos-section{
	margin: 70px 0;
    text-align: center;
}

.produtos-section h2{
	margin-bottom: 30px;
}

.produtos-carrossel h3{
	font-size: 20px;
	margin: 0 0 10px 0;
}

.produtos-carrossel p{
    font-size: 18px;
}

.produtos-carrossel figure{
	margin-bottom: 20px;
}

.produtos-carrossel .item{
    padding: 20px;
    background: #EFEFEF;
    min-height: 440px;
}

.produtos-carrossel img{
    transition: 0.3s ease opacity;
}

.produtos-carrossel a:hover img{
    opacity: 0.7;
}

.performance-tecnologia-box{
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;	
}

.performance-tecnologia-item{
    width: 25%;
    padding: 30px;
    color: #FFF;
    text-align: center;
    min-height: 450px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    font-size: 18px;
}

@media(min-width: 1400px){
    .performance-tecnologia-item{
        min-height: 550px;
    }
}

.performance-tecnologia-item p{
    line-height: 1.3em;
}

.performance-tecnologia-item-1{
	background: url('../images/01.jpg') no-repeat top center;
    background-size: cover;
}

.performance-tecnologia-item-2{
	background: url('../images/04.jpg') no-repeat top center;
    background-size: cover;
}
.performance-tecnologia-item-3{
	background: url('../images/02.jpg') no-repeat top center;
    background-size: cover;
}
.performance-tecnologia-item-4{
	background: url('../images/03.jpg') no-repeat top center;
    background-size: cover;
}

.performance-tecnologia-item figure{
	max-width: 100px;
	margin: 0 auto 20px auto;
}

.performance-tecnologia-item-2 figure{
	max-width: 50px;
}

.performance-tecnologia-item-4 figure{
	margin-top: 35px;
}

.melhor-tecnologia-section{
	margin: 70px 0;
}

.melhor-tecnologia-section h2{
	font-size: 35px;
}

.video-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.video-embed.video-square {
    padding-bottom: 100%;
}
.video-embed iframe,
.video-embed object,
.video-embed embed,
.video-embed video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.indutria-section h2{
    margin: 40px 0;
}

.investimento-row{
    display: flex;
    flex-wrap: wrap;
}

.investimento-box{
    width: 50%;
    padding: 50px 7%;
}
.investimento-box p{
    margin: 0;
}

.investimento-box h3{
    line-height: 25px;
    margin: 0 0 20px 0;
}

.investimento-box-1 h3 span, 
.investimento-box-2 h3 span, 
.industria-box h3 strong{
    font-size: 20px;
    font-family: 'Geomanist';
    margin: 0;
    font-weight: normal;
}

.industria-box h3{
    margin-bottom: 0;
}

.investimento-box-1 h3{
    position: relative;
    padding-left: 130px;
}

.investimento-box-1 h3:before{
    position: absolute;
    content: '';
    height: 100px;
    width: 100px;
    left: 0;
    background: url('../images/icon-5.svg') no-repeat center;
    background-size: contain;
}

.investimento-box-1{
    background: #4078D7;
    color: #FFF;
}

.investimento-box-icon{
    padding-left: 130px;
}


.industria-box{
    color: #FFF;
}

.investimento-box-2{
    background: #1A3A6B;
    color: #FFF;
}

.investimento-box-3{
    background: #FFF;
}

.investimento-box-4{
    background: #89E3B8;
}

.investimento-box-5{
    background: #ACECCF;
}

.investimento-box-6{
    background: #D4F6E7;
}


.investimento-title{
    background: #60D489;
    padding: 35px 0;
}

.investimento-title h2{
    margin-bottom: 0;
}

.investimento-row{
    border-bottom: 5px solid #60D489;
}

.trabalho-colaborativo-section{
    background: #1A3A6B;
    padding: 60px 0;
}

.trabalho-colaborativo-section .container{
    max-width: 700px;
    margin: 0 auto;
}

.trabalho-colaborativo-section h3{
    color: #FFF;
    margin-bottom: 20px;
}
.trabalho-colaborativo-section p{
    color: #FFF;
    margin: 0;
}

.gestao-de-marcas h2{
    margin: 40px 0;
}

.gestao-de-marcas-row{
    display: flex;
    flex-wrap: wrap;
}

.gestao-de-marcas-item{
    width: 33.3333%;
}

.compromisso-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* Dois blocos por linha */
    gap: 20px;
    margin: 0 auto;
    max-width: 900px;
}

.compromisso-item {
    background-color: #333;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
    position: relative;
    overflow: hidden;
    min-height: 350px;
}

.compromisso-item h3 {
    margin-bottom: 10px;
    font-size: 35px;
}

.compromisso-item p {
    font-size: 25px;
    margin: 0;
}

.item1 {
    background-image: url('../images/energia-limpa.png');
    background-size: cover;
    background-position: center;
}

.item2 {
    background-image: url('../images/economia.png');
    background-size: cover;
    background-position: center;
}

.item3 {
    background-image: url('../images/reuso-de-agua.png');
    background-size: cover;
    background-position: center;
}

.item4 {
    background-image: url('../images/fomento-a-industria-nacional.png');
    background-size: cover;
    background-position: center;
}

.compromisso-com-a-sustentabilidade h2{
    margin: 0 0 40px 0;
}

.btn-shape{
    display: inline-block;
    padding: 15px 50px;
    background-color: #63D08A; /* Cor verde */
    color: #FFF !important;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    transform: skew(-10deg); /* Inclina as bordas */
    transition: background-color 0.3s ease;
    font-family: 'Geomanist Bold';
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.2em;
}
.btn-shape:hover{
    background:#1A3A6B;
}


.btn-shape span{
    transform: skew(10deg); /* Inclina as bordas */
    display: inline-block;
}

.inteligencia-de-mercado{
    padding: 40px 0;
}

.inteligencia-de-mercado h2{
    margin-bottom: 40px;
}

.inteligencia-de-mercado h3{
    font-size: 35px;
    margin-bottom: 15px;
}

.inteligencia-de-mercado p{
    font-size: 18px;
}

.inteligencia-colors{
    margin-top: 30px;
}

.inteligencia-box{
    background: #45C445;
    color: #FFF;
    padding: 20px;
    min-height: 300px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.box-2{
    background: #297ADD;
}

.box-3{
    background: #DEBF4F;
}

.estrategia-section{
    background: #60D489;
    color: #FFF;
    padding: 40px 0;
}

.estrategia-section h2{
    font-size: 70px;
}

.estrategia-section .container{
    max-width: 960px;
}

.estrategia-section p{
   color: #1A3A6B;
   font-family: 'Geomanist Bold';
   font-size: 20px;
}


.estrategia-section h3{
    font-size: 40px;
}

#footer{
    background: #0E4174;
    color: #FFF;
    padding: 40px 0;
}

#footer a{
    color: #FFF;
}


#footer .more-footer{
    margin-bottom: 20px;
}

#footer .more-footer a{
    background: #FFF;
    color: #0E4174 !important;
    padding: 7px 40px;
    display: inline-block;
    font-family: 'Geomanist Bold';
    border-radius: 25px;
    font-size: 18px;
    transition: 0.3s ease all;
    border: 2px solid #0E4174;
}

#footer .more-footer a:hover{
    background: #0E4174;
    color: #FFF !important;
    border: 2px solid #FFF;
    text-decoration: none;
}

#footer ul{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 18px;
}


#footer ul li{
    position: relative;
    padding-left: 30px;
}

#footer ul li::before{
    height: 20px;
    width: 20px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

#footer ul li.insta:before{
    background: url('../images/insta.png');
    background-size: contain;
}

#footer ul li.linkedin:before{
    background: url('../images/linkedin.png');
    background-size: contain;
}

#footer p{
    font-size: 18px;
}


#footer h3{
    font-size: 18px;
}

.visible-xs{
  display: none !important;
}

.hidden-xs {
    display: block !important;
}

@media (max-width: 960px) {
    h2{
        font-size: 30px;
    }

    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }

    .video-section h1{
        font-size: 30px;
    }

    .header .btn-header a{
        font-size: 16px;
    }

    .header .logo{
        max-width: 50%;
    }

    .header .btn-header{
        width: 45%;
    }

    .header .btn-header a{
        width: 100%;
        padding: 7px 0;
        text-align: center;
    }

    .video-section p{
        font-size: 25px;
    }

    .inovacao-section h2{
        font-size: 40px;
    }

    .inovacao-section p{
        font-size: 25px;
    }

    .produtos-carrossel{
        padding: 0 40px;
    }

    .produtos-carrossel .slides{
        background: #EFEFEF;
    }

    .produtos-carrossel .item{
        min-height: inherit;
    }

    .modal-prod-image, .modal-prod-info{
        width: 100%;
        text-align: center;
    }

    .modal-prod-marca{
        margin: 0 auto 20px auto;
    }

    .produtos-section{
        margin: 40px 0;
    }

    .performance-tecnologia-item{
        width: 100%;
    }

    .investimento-box{
        width: 100%;
        padding: 30px 5%;
    }

    .inteligencia-de-mercado h3{
        font-size: 30px;
    }

    .inteligencia-de-mercado-figure{
        margin-bottom: 20px;
    }

    .compromisso-item{
        width: 100%;
        margin-bottom: 20px;
    }

    .compromisso-item:last-child{
        margin-bottom: 0;
    }

    .compromisso-container{
        display: block;
    }

    .estrategia-section h2{
        font-size: 50px;
    }

    #footer{
        text-align: center;
    }

    #footer ul{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
}